@charset "utf-8";
/* CSS Document */

#wrapper {
	margin:auto;
	height: auto;
	width: 1380px;
	align-content: center;
	text-align:center;
}

#Style{
	font-family: Georgia, "Georgia", Times New Roman, "Times New Roman";
	font-style: normal;
	font-size: 12pt;
	text-align: center;
	color: #000000;
}


#Style #Left{
	
	text-align: left;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 984px;
	border-radius: 5px;
	border: thin solid #000000;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 16px;
	padding-left: 23px;
	width: 190px;
	background-image:url(images/design/background_left.jpg);
	background-repeat:repeat;
}

#Style #Top{
	margin-top: -1041px;
	margin-left: 235px;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 32px;
	border-radius: 5px;
	border: thin solid #000000;
	padding-top: 80px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 1105px;
	background-image:url(images/design/background_top.jpg);
	background-repeat: repeat;
	background-position: 0px center;
}

#Style #Main{
	padding-top: 71px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	border-radius: 5px;
	border: thin solid #000000;
	margin-left: 235px;
	margin-right: 5px;
	margin-top: 5px;
	width: 1005px;
	min-height: 700px;
	height:auto;
	background-image: url(images/design/background_main.jpg);
	background-repeat: repeat;
	color: #000000;
	text-align: center;
	align-content:center;
}



#Style #Footer{
	font-variant:small-caps;
	font-size: 11pt;
	
	width: 1115px;
	height: 27px;
	border-radius: 5px;
	border: thin solid #000000;
	margin-top: 5px;
	margin-left: 235px;
	margin-bottom: 3px;
	padding-top: 50px;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(images/design/background_footer.jpg);
	background-repeat: repeat;
}


div.header1{
	font-size:40px;
	font-variant:small-caps;
	text-align:center;
	padding:20px;
}

div.header2{
	font-size:24px;
	font-variant:small-caps;
	text-align:center;
	padding: 5px;
	padding-bottom: 25px;
}
	


a.biolink{
	text-decoration:none;
	color:black;
}

div.imagewrapper1{
	padding-left:130px;
	width: 870px;
	height: 400px;
	margin-bottom: -8px;	
}

div.imagewrapper2{
	padding-left:250px;
	width: 745px;
	height: 400px;	
	margin-top: 15px;
}
	
div.img {
	margin-left:10px;
	margin-right:10px;
    border: 1px solid #000000;
    width: 225px;
	float:left;
}

div.img:hover {
    border: 1px solid #BBBBBB;
}

div.img img {
    width: 100%;
    height: auto;
}

div.capt{
	margin-top: -24px;
	height: 16px;
	margin-bottom: 8px;
	color: #999999;
	font-size: 11px;
	font-variant:normal;
}

div.desc {
	margin-top:-5px;
    padding: 15px;
	background-color: #FEFEFE;
    text-align: center;
	font-variant:small-caps;
	font-size:20px;
}

div.backbutton {
	width: 96px;
	height: 30px;
	float: left;
	margin-right: -96px;
	margin-top: 10px;
}


div.biowrapper{
	width: 1005px;
	float: left;	
}

div.bioleft{
	width: 320px;
	height: auto;
	margin: 50px 20px 25px 30px;
	float: left; 
}

div.bioright{
	width: 585px;
	height: auto;
	margin: 50px 30px 45px 20px;
	padding: 0px;
	float: right;
	text-align: justify;
	line-height: 150%;
}



#Style #Praesent{
	height:1760px;
	padding-top: 71px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	border-radius: 5px;
	border: thin solid #000000;
	margin-left: 235px;
	margin-right: 5px;
	margin-top: 5px;
	width: 1005px;
	background-image: url(images/design/background_main.jpg);
	background-repeat: repeat;
	color: #000000;
	text-align: center;
	align-content:center;
}

div.biowrapperpraesent{
	width: 1005px;
	height: 1800;
	float: left;
}

div.biopraesentleft{
	width: 320px;
	height: auto;
	margin: 50px 40px 20px 30px;
	float: left; 
}

div.biopraesentright{
	width: 945px;
	height: auto;
	margin: 45px 30px 45px 20px;
	padding:5px;
	padding-top:0px;
	float: center;
	text-align: justify;
	line-height: 150%;
}




#Style #Alea{
	height:1120px;
	padding-top: 71px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	border-radius: 5px;
	border: thin solid #000000;
	margin-left: 235px;
	margin-right: 5px;
	margin-top: 5px;
	width: 1005px;
	background-image: url(images/design/background_main.jpg);
	background-repeat: repeat;
	color: #000000;
	text-align: center;
	align-content:center;
}

div.aleawrapper{
	width:1000px;
	height:1800;
	float:left;
}

div.alealeft1{
	width: 480px;
	height: auto;
	margin: 50px 40px 5px 30px;
	padding: 4px 4px 0px 4px;
	float: left; 
	border: 1px black solid;
	background-color: #965115;
}

div.alealeft2{
	width: 440px;
	height: auto;
	margin: 0px 40px 25px 30px;
	padding: 10px 24px 10px 24px;
	float: left; 
	border: 1px black solid;
	text-align: center;
	font-variant: small-caps;
	font-size: 18px;
	line-height: 165%;
	background-color: #FEFEFE;
}

div.alearight{
	width: 945px;
	height: auto;
	margin: 45px 30px 45px 20px;
	padding:5px;
	padding-top:0px;
	float: center;
	text-align: justify;
	line-height: 150%;
}



#Style #Cd{
	height: 19100px;
	padding-top: 71px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	border-radius: 5px;
	border: thin solid #000000;
	margin-left: 235px;
	margin-right: 5px;
	margin-top: 5px;
	width: 1005px;
	min-height: 700px;
	background-image: url(images/design/background_main.jpg);
	background-repeat: repeat;
	color: #000000;
	text-align: center;
	align-content:center;
}

div.cdtop{
	width: 800px;
	height: auto;
	float: center;
	margin: 10px 0px 10px 50px;
	padding-top:20px;
	border: none;
	text-align: left;
}

div.cdwrapper{
	width: 1005px;
	height: auto;
	float: left;
	margin-top: 40px;
	margin-bottom: -10px;
	padding-top:20px;
	border: none;
	text-align: left;
}

div.cdleft{
	width: 250px;
	height: 250px;
	margin: 20px 20px 20px 20px;
	float: left;
	border: 1px black solid;
}

div.cdright{
	width: 678px;
	margin: 20px 20px 20px 8px;
	padding: 0px;
	float: right;
}

div.cdbottom{
	width: 668px;
	margin: 0px 18px 20px 10px;
	padding: 5px;
	float: right;
	text-align: left;
	border: 1px black solid;
	background-color: #FEFEFE;
}

table.cdtable{
	text-align:left;
	border-collapse: collapse;
	background-color: #FEFEFE;
}


div.headercontainer{
	width:1000px;
	height: auto;
	float:left;
}

div.header3{
	width: 250px;
	height: auto;
	margin: 10px 20px 10px 20px;
	font-size:22px;
	font-variant:small-caps;
	text-align:center;
	padding-bottom: 5px;
	float:left;
}

div.header4{
	width: 680px;
	margin: 10px 20px 10px 10px;
	font-size:18px;
	font-variant:small-caps;
	text-align:center;
	padding-bottom: 5px;
	float:right;
}





#Style #Photos{
	height: 1940px;
	padding-top: 71px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	border-radius: 5px;
	border: thin solid #000000;
	margin-left: 235px;
	margin-right: 5px;
	margin-top: 5px;
	width: 1005px;
	min-height: 700px;
	background-image: url(images/design/background_main.jpg);
	background-repeat: repeat;
	color: #000000;
	text-align: center;
	align-content:center;
}

div.gall{
	margin: 20px 0px 5px 25px;	
	border: 1px solid #000000;
    width: 300px;
	height: auto;
	float:left;
}

div.gall:hover{
	border: 1px solid #E5E5E5;
}

div.galldesc {
	margin-top:-5px;
    padding: 8px 0px 4px 0px;
	background-color: #E5E5E5;
    text-align: center;
	font-size:14px;
}

div.gallwrapper{
	width: 1005px;
	height: auto;
	float: left;
	margin-top: 40px;
	margin-bottom: 20px;
}


div.compwrapper{
	 text-align:left; 
	 margin: 50px 150px 30px 150px; 
	 background-color: #FEFEFE; 
	 border: thin black solid;	
}

div.comp1{
	margin: 60px 0px -30px 120px;
	width: 600px;
	text-align:left;	
	font-size: 24px;
	font-variant:small-caps;	
}

div.comp2{
	margin: 10px 0px 0px 20px;
	font-size: 18px;
}

li{
	margin-top: 12px;	
}

p.compfooter{
	font-size: 14px;
	padding-bottom: 20px	
}


div.chronlist{
	width: 900px;
	margin: 60px 0px 0px 50px; 
	table-border: 1;
	text-align: left;
}

a.link{
	text-decoration:none;
	color: #101040;
}

a.link:hover{
	color: #5555DD;
}


div.instrumentationlist{
	width:720;
	margin: 80px 0px 60px 130px;	
	table-border: 1;
	text-align: left;
}





div.homeheader{
	width: 970px;
	margin: 0px	5px 0px 5px;
	padding: 10px;
	border: thin black solid;
	background-color: #FEFEFE;
	text-align:center;
	font-variant: small-caps;
	font-size: 32px;
}

div.homewrapper{
	margin: 5px 5px 20px 5px;
	padding: 10px;	
	width: 970px;
	height: 550px;
	border: thin black solid;
	background-color: #FEFEFE;
}

div.homeleft{
	width: 640px;
	padding: 0px;
	margin: 0px;
	float: left;	
}


div.homeright{
	width: 320px;
	padding: 0px;
	margin: 0px;
	float: right;	
}


div.homeinsertleft{
	width: 640px;	
	height: 80px;
	text-align:center;
	vertical-align:middle;
	font-variant:small-caps;
	font-size: 24px;
	padding-top: 10px;
	line-height: 150%;
}

div.homeinsertright{
	width: 320px;	
	height: 80px;
	text-align:center;
	vertical-align:middle;
	font-variant:small-caps;
	font-size: 24px;
	padding-top: 5px;
	margin-bottom: 10px;
	line-height: 150%;
}




#Style #Videos{
	height: 6620px;
	padding-top: 71px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	border-radius: 5px;
	border: thin solid #000000;
	margin-left: 235px;
	margin-right: 5px;
	margin-top: 5px;
	width: 1005px;
	min-height: 700px;
	background-image: url(images/design/background_main.jpg);
	background-repeat: repeat;
	color: #000000;
	text-align: center;
	align-content:center;
}

div.videowrapper{
	width: 1005px;
	height: auto;
	margin: 20px 10px 20px 10px;
	float: left;
}

div.videoframe{
	width: 480px;
	height: 340px;
	border: thin black solid;
	margin: 0px 18px 18px 0px;
	float: left;
	background-color: #FEFEFE;
}

div.videodesc{
	width: 480px;
	height: 70px;
	font-size: 18px;
	font-variant:small-caps;
	text-align: center;
	padding-top: 10px;

}


div.repertoire{
	width:750px;
	padding: 10px 25px 10px 25px;	
	margin: 60px 0px 20px 100px;
	text-align: left;
	border: thin black solid;
	background-color: #FEFEFE;
}



div.publikationen{
	width: 740px;
	margin: 35px 100px 65px 100px;
	padding: 20px 30px 20px 30px;
	text-align: justify;
	border: thin black solid;
	background-color: #FEFEFE;
}



div.awards{
	width: 800px;
	margin: 60px 50px 60px 50px;
	padding: 20px 50px 20px 50px;
	border: thin black solid;
	background-color: #FEFEFE;	
	text-align: justify;
}



div.news{
	width: 840px;
	margin: 40px;
	padding: 40px;	
	border: thin black solid;
	background-color: #FEFEFE;	
	text-align: justify;
}

div.header5{
	font-size:22px;
	font-variant:small-caps;
	text-align:left;
	margin: 50px 0px -10px 10px;
	padding: 5px;
	padding-bottom: 25px;
}

p.news{
	margin-top:30px;
}








